RubyGems paratrooper-pingdom API Credentials Local Information Disclosure Vulnerability

Bugtraq ID: 64710
Class: Design Error
CVE: CVE-2014-1233
Remote: No
Local: Yes
Published: Dec 26 2013 12:00AM
Updated: Jan 09 2014 12:22AM
Credit: Larry W. Cashdollar
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus